FROM alpine:latest

RUN apk add --no-cache docker-cli bash findutils postgresql-client cronie

WORKDIR /app

COPY backup.sh crontab.txt ./

RUN chmod +x backup.sh

RUN crontab crontab.txt

RUN touch /var/log/cron.log

CMD ["crond", "-f"]

